Bug 1955353 - Can't use the three-fingers gestures that should be natively supported by Wayland
Summary: Can't use the three-fingers gestures that should be natively supported by Way...
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: wayland
Version: 34
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Adam Jackson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-04-29 22:21 UTC by Federico Cardinali
Modified: 2022-05-12 14:51 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)

Description Federico Cardinali 2021-04-29 22:21:21 UTC
Description of problem:

Can't use the three-fingers gestures that should be natively supported by Wayland, I don't know what to try

How reproducible:
Simply try to swipe up vertically with three fingers on the desktop to view the workspace selector and the dash
or swipe horizontally on the desktop to switch between workspaces

Steps to Reproduce:
1. swipe up vertically with three fingers on the desktop to view the workspace selector and the dash
   or swipe horizontally on the desktop to switch between workspaces

Actual results:
Partial animation and gesture not executed at all

Expected results:
Vertical swipe: it should show the workspace selector and the dock with all the apps installed
Horizontal swipe: it should change workspace

Comment 2 Ben Cotton 2022-05-12 14:51:33 UTC
This message is a reminder that Fedora Linux 34 is nearing its end of life.
Fedora will stop maintaining and issuing updates for Fedora Linux 34 on 2022-06-07.
It is Fedora's policy to close all bug reports from releases that are no longer
maintained. At that time this bug will be closed as EOL if it remains open with a
'version' of '34'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, change the 'version' 
to a later Fedora Linux version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora Linux 34 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora Linux, you are encouraged to change the 'version' to a later version
prior to this bug being closed.


Note You need to log in before you can comment on or make changes to this bug.